from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from com.sun.star.datatransfer.clipboard import XClipboard

@runtime_checkable
class XClipboardEx(XClipboard, Protocol):
    def getRenderingCapabilities(self) -> int: ...
